PCI Compliant Web Hosting and Managed Service Provider
Hosting Solutions since 1995

News

Check back frequently for the latest news about Dynamic Net upgrades, additions, specials, and other information about our ongoing efforts to better serve our customers.

TLSv1.0 Disabled go

Pci DSS compliance states by June 2016 that TLSv1.0 must be disabled.  The downside to this is any browser IE10 and prior will not work to connect to your website.  Those clients will need to upgrade their browsers, use a different browser or get with their browser vendor for a fix to use TLS1.1 or…

Glibc Ghost Vulnerability go

All servers patched for GHOST glibc vulnerability. CVE-2015-0235 https://community.qualys.com/blogs

SSL3.0 Poodle Vulnerability go

SSL3.0 Poodle Vulnerability https://access.redhat.com/articles/1232123  We have disabled SSL3.0 on our shared servers as a precaution even though our existing security had mitigated the vulnerability. 

Bash Vulnerability go

For more information on the Bash vulnerability you can read up here: https://access.redhat.com/articles/1200223 Our Security patching customers were upgraded twice outside our normal patching days to keep them safe from this vulnerability.

Large scan wp-login.php brute force. go

Large Scale WordPress Brute Force

Spam Filtering Outage go

[Resolved] Our inbound spam filtering servers mailx.dynamicnet.net located at CommercialMedia.com are having an outage because of routing issues at the DataCenter upstream provider.

Happy New Year from all of us at DNI. go

Wishing everyone a Great Holiday and Happy New Year. Thank You for a wonderful 2012 an look for our new products in 2013.

Managed Shared Hosting Promotions go

Yes, there are ways you can earn free months of hosting.